# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 12:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0003_auto_20170826_1519'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shippingrange',
            name='point_lat',
        ),
        migrations.RemoveField(
            model_name='shippingrange',
            name='point_lng',
        ),
    ]
